
Figure - Bug #117948
【IOV-27224】【VC1】【0095】【台架】【EE环境】【副屏】【小窗】预置应用【游戏中心】小窗模式长时
间拖动出现卡顿，无法拖动
2023-05-15 21:46 - CDTS_TEST 王成

Status: CLOSED Start date: 2023-05-15

Priority: Normal Due date:

Assignee: CDTS_TEST 王成 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 01.00.0095.c103

Resolution: DUPLICATE Degrated: No

Severity: Normal Verified Version:

Reproducibility: Frequently Fixed Version: 2023-05-16

Test Type: ST Root cause: 与 #117889 问题一样，票起重了

Description

问题出现时间】：20230511 10：01

【前提条件】：副屏上电，网络正常

【操作步骤】

1.进入应用小窗模式

2.长时间拖动小窗在屏幕任意位置

【实际结果】

1.小窗出现卡顿，无法拖动

【期望结果】

1.小窗不会出现卡顿，可以长时间拖动

【备注】：

【应用版本】：

【硬件版本号】：

【中控版本号】：03.02.0076.x101

【副屏版本号】：01.00.0095.c103

History

#1 - 2023-05-16 09:49 - CD FW 曹覃刚

- Status changed from New to RESOLVED

- Assignee changed from CD FW 曹覃刚 to CDTS_TEST 王成

- % Done changed from 0 to 100

- Resolution changed from -- to DUPLICATE

- Degrated changed from -- to No

- Fixed Version set to 2023-05-16

- Root cause set to 与 #117889 问题一样，票起重了

与 #117889 问题一样，票起重了

#2 - 2023-05-23 19:52 - CDTS_TEST 王成

- Status changed from RESOLVED to VERIFIED
#3 - 2023-05-23 19:52 - CDTS_TEST 王成

- Status changed from VERIFIED to CLOSED

Files

video(41).mp4 12.8 MB 2023-05-15 CDTS_TEST 王成
